@charset "utf-8";

.indexMain .section1{overflow: hidden;margin-top: 90px;}
.indexMain .section1 .item{overflow: hidden;}
.indexMain .section1 .item img{display: block;width: 100%;}
.indexMain .section1 .slick-dots{bottom: 30px;}
.indexMain .section1 .slick-dots button{display: none;}
.indexMain .section1 .slick-dots li{width: 12px;height: 12px;border:2px solid #ffffff;background-color: transparent;margin: 0 11px;border-radius: 50%;}
.indexMain .section1 .slick-dots li.slick-active{background-color: #ffffff;}
.indexMain .section2{box-shadow: 3px 0 54px rgba(0,0,0,.08);}
.indexMain .section2 ul{font-size: 0;overflow: hidden;padding: 30px 0;}
.indexMain .section2 ul li{display: inline-block;vertical-align: top;background-image: url(../images/bg1.png);background-repeat: no-repeat;background-position: right center;width: 16.66%;}
.indexMain .section2 ul li img{display: block;width: 80px;height: 80px;margin: 0 auto;}
.indexMain .section2 ul li h3{display: block;font-size: 14px;color: #616161;line-height: 22px;text-align: center;margin-top: 5px;}
.indexMain .section2 ul li:last-child{background-image: none;}
.indexMain .section3{padding: 70px 0;}
.indexMain .section3 .con{margin-top: 25px;}
.indexMain .section3 .con p{font-size: 18px;color: #353842;line-height: 30px;text-align: center;}
.indexMain .section3 .con .img{display: block;width: 86%;max-width: 554px;margin: 0 auto;}
.indexMain .section3 .con a{width:216px;display: flex;font-size: 16px;color: #3387c3;line-height: 40px;border-radius: 40px;border:2px solid #3387c3;justify-content: center;align-items: center;margin: 22px auto 0;}
.indexMain .section3 .con a img{display: block;width: 19px;height:16px;margin-right: 6px;}
.indexMain .section3 .items{font-size: 0;margin-top: 65px;position: relative;}
.indexMain .section3 .items:after{content: '';display: block;width: 100%;height: 1px;border-bottom: 1px dashed #c8c8c8;position: absolute;left: 0;top: 50%;}
.indexMain .section3 .items .item{display: inline-block;vertical-align: top;width: 30%;text-align: center;padding: 10px 0 30px 0;position: relative;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section3 .items .item:after{content: '';display: block;width: 1px;height: 84%;border-right: 1px dashed #c8c8c8;position: absolute;right: 0;bottom: 0;}
.indexMain .section3 .items .item img{display: inline-block;width: 152px;}
.indexMain .section3 .items .item span{font-size: 24px;color: #666666;line-height: 30px;display: block;text-align: center;margin-top: -20px;}
.indexMain .section3 .items .item:nth-child(1),.indexMain .section3 .items .item:nth-child(5){width: 20%;text-align: left;}
.indexMain .section3 .items .item:nth-child(1) span,.indexMain .section3 .items .item:nth-child(5) span{text-align: left;}
.indexMain .section3 .items .item:nth-child(1) img,.indexMain .section3 .items .item:nth-child(5) img{margin-left: -20px;}
.indexMain .section3 .items .item:nth-child(4n){width: 20%;text-align: right;border-right: 0;}
.indexMain .section3 .items .item:nth-child(4n) span{text-align: right;}
.indexMain .section3 .items .item:nth-child(4n) img{margin-right: -35px;}
.indexMain .section3 .items .item:nth-last-child(2):after,.indexMain .section3 .items .item:nth-last-child(3):after,.indexMain .section3 .items .item:nth-last-child(4):after,.indexMain .section3 .items .item:nth-last-child(4){bottom: initial;top: 0;}
.indexMain .section3 .items .item:nth-last-child(1):after{display: none;}
.indexMain .section3 .items .item:nth-child(4):after{display: none;}
.indexMain .section3 .more{width: 306px;background: #FFFFFF;border: 2px solid #3387c3;border-radius: 28px;font-size: 20px;font-weight: bold;color: #3387c3;line-height:56px;display: block;margin: 45px auto 0 auto;text-align: center;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section3 .more i{display: inline-block;width: 19px;height:16px;margin: 10px;background-image: url(../images/icon7.png);background-repeat: no-repeat;background-position: center;vertical-align: middle;}
.indexMain .section3 .more:hover{background: #3387c3;color: #ffffff;}
.indexMain .section3 .more:hover i{background-image: url(../images/icon7_hover.png);}
.indexMain .section3 .items .item:hover{transform: translateY(10px);-webkit-transform: translateY(10px);-moz-transform: translateY(10px);-ms-transform: translateY(10px);}
.indexMain .section4{background-color: #f6f8fa;padding: 88px 0 80px 0;}
.indexMain .section4 .item{overflow: hidden;margin-bottom: 75px;}
.indexMain .section4 .item:last-child{margin-bottom: 0;}
.indexMain .section4 .item .left{float: left;width: 46%;}
.indexMain .section4 .item .right{float: right;width: 46%;overflow: hidden;}
.indexMain .section4 .item h2{font-size: 36px;color: #17161E;line-height: 1;}
.indexMain .section4 .item i{width: 60px;height: 3px;background: #3387c3;border-radius: 2px;display: block;margin: 25px 0 20px 0;}
.indexMain .section4 .item p{font-size: 18px;font-weight: 400;color: #353842;line-height: 30px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;height: 90px;}
.indexMain .section4 .item .imgBox{font-size: 0;margin-top: 15px;}
.indexMain .section4 .item .imgBox .img{display: inline-block;vertical-align: top;width: 48%;margin-right: 4%;overflow: hidden;}
.indexMain .section4 .item .imgBox .img img{display: block;width: 100%;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section4 .item .imgBox .img:nth-child(even){margin-right: 0;}
.indexMain .section4 .item .imgBox .img:hover img{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);}
.indexMain .section4 .item .right img{display: block;width: 100%;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section4 .item .right:hover img{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);}
.indexMain .section4 .item:nth-child(even) .left{float: right;}
.indexMain .section4 .item:nth-child(even) .right{float: left;}
.indexMain .section5{padding-bottom: 55px;}
.indexMain .section5 .topTit{background-color: #f6f8fa;padding-bottom: 45px;}
.indexMain .section5 .tit{font-size: 0;border: 2px solid #3387c3;border-radius: 40px;width: 540px;margin: 0 auto;background-color: #ffffff;}
.indexMain .section5 .tit h2{display: inline-block;vertical-align: top;font-size: 20px;font-weight: bold;color: #3387c3;line-height:58px;text-align: center;width: 50%;position: relative;cursor: pointer;}
.indexMain .section5 .tit h2.on{background-color: #3387c3;color: #ffffff;}
.indexMain .section5 .tit h2.on:nth-child(1){border-top-left-radius: 40px;border-bottom-left-radius: 40px;}
.indexMain .section5 .tit h2.on:nth-child(2){border-top-right-radius: 40px;border-bottom-right-radius: 40px;}
.indexMain .section5 .tit h2:after{content: '';display: block;width: 52px;height: 27px;background-image: url(../images/triangular.png);background-repeat: no-repeat;background-position: center;background-size: 100%;position: absolute;left: 50%;bottom: -47px;margin-left: -26px;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;opacity: 0;visibility: hidden;}
.indexMain .section5 .tit h2.on:after{opacity: 1;visibility: visible;}
.indexMain .section5 .conBox{padding-top: 24px;}
.indexMain .section5 .con{overflow: hidden;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;opacity: 0;visibility: hidden;height: 0;transform: translateY(40px);-webkit-transform: translateY(40px);-moz-transform: translateY(40px);-ms-transform: translateY(40px);}
.indexMain .section5 .con img{display: block;width: 100%;max-width: 927px;margin: 0 auto;}
.indexMain .section5 .con.on{opacity: 1;visibility: visible;height: auto;transform: translateY(0);-webkit-transform: translateY(0);-moz-transform: translateY(0);-ms-transform: translateY(0);}

.indexMain .section6 {background-color: #f6f8fa;padding-top: 75px;position: relative;z-index: 0;}
.indexMain .section6:after{content: '';display: block;width: 100%;height: 88%;background-image: url(../images/bg2.png);background-repeat: no-repeat;background-position: center;background-size: cover;position: absolute;top: 0;left: 0;z-index: -1;}
.indexMain .section6 .commTit h2{color: #ffffff;}
.indexMain .section6 .items{font-size: 0;}
.indexMain .section6 .items .item{display: inline-block;vertical-align: top;width: 19%;margin-right: 1%;background-color: #ffffff;box-shadow: 0px 3px 54px 0px rgba(0, 0, 0, 0.08);border-radius: 3px;padding: 25px 10px 29px;position: relative;overflow: hidden;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section6 .items .item:last-child{margin-right: 0;}
.indexMain .section6 .items .item img{display: block;width: 120px;}
.indexMain .section6 .items .item h3{font-size: 18px;font-weight: bold;color: #000000;line-height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 15px;}
.indexMain .section6 .items .item p{font-size: 14px;font-weight: 400;color: #000000;line-height: 26px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;height: 104px;margin-top: 10px;}
.indexMain .section6 .items .item a{font-size: 14px;font-weight: bold;color: #3387c3;line-height: 34px;background: rgba(207, 45, 31, 0);border: 2px solid #3387c3;border-radius: 19px;width: 132px;display: block;text-align: center;margin-top: 40px;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section6 .items .item a:hover{background-color: #3387c3;color: #ffffff;}
.indexMain .section6 .items .item:after{content: '';display: block;width: 100%;height: 5px;background-color: #3387c3;position: absolute;left: 0;bottom: 0;}
.indexMain .section6 .items .item:hover{transform: translateY(10px);-webkit-transform: translateY(10px);-moz-transform: translateY(10px);-ms-transform: translateY(10px);}
.indexMain .section7{background-color: #f6f8fa;padding-top: 74px;padding-bottom: 78px;}
.indexMain .section7 .box{margin-top: 55px;display: flex;justify-content: space-between;}
.indexMain .section7 .box .left{width: 37.5%;}
.indexMain .section7 .box .left .pic{overflow: hidden;}
.indexMain .section7 .box .left img{display: block;width: 100%;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section7 .box .left:hover img{transform: scale(1.05);-webkit-transform: scale(1.05);-moz-transform: scale(1.05);-ms-transform: scale(1.05);}
.indexMain .section7 .box .left .bot{background-color: #ffffff;position: relative;overflow: hidden;padding: 0 24px 0 105px;}
.indexMain .section7 .box .left .date{background-color: #3387c3;width: 86px;height: 82px;text-align: center;position: absolute;left: 0;top: 0;padding-top: 12px;}
.indexMain .section7 .box .left .date span{font-size: 36px;font-weight: bold;color: #F7F7F7;display: inline-block;line-height: 36px;}
.indexMain .section7 .box .left .date em{font-size: 12px;font-weight: 400;color: #F7F7F7;display: inline-block;font-style: normal;line-height: 20px;}
.indexMain .section7 .box .left p{font-size: 18px;font-weight: bold;color: #000000;line-height: 82px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.indexMain .section7 .box .right{width: 60%;font-size: 0;}
.indexMain .section7 .box .right .item{display: inline-block;vertical-align: top;background-color: #ffffff;border: 1px solid rgba(0, 0, 0, 0.06);padding: 45px 35px;width: 33.33%;height: 100%;transition: all 500ms ease;-webkit-transition: all 500ms ease;-moz-transition: all 500ms ease;-ms-transition: all 500ms ease;}
.indexMain .section7 .box .right .date span{font-size: 36px;font-weight: bold;color: #3387c3;display: block;line-height: 36px;}
.indexMain .section7 .box .right .date em{font-size: 12px;font-weight: 400;color: #3387c3;display: block;font-style: normal;line-height: 20px;}
.indexMain .section7 .box .right h4{font-size: 18px;font-weight: bold;color: #000000;line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;height: 44px;margin-top: 20px;}
.indexMain .section7 .box .right p{font-size: 14px;font-weight: 400;color: #999999;line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;height: 66px;margin-top: 22px;}
.indexMain .section7 .box .right i{display: block;width: 20px;height: 15px;background-image: url(../images/jt.png);background-repeat: no-repeat;background-position: center;background-size: 100%;margin-top: 32px;}
.indexMain .section7 .box .right .item:hover i{background-image: url(../images/jt2.png);}
.indexMain .section7 .box .right .item:hover{background-color: #3387c3;transform: translateY(-10px);-webkit-transform: translateY(-10px);-moz-transform: translateY(-10px);-ms-transform: translateY(-10px);}
.indexMain .section7 .box .right .item:hover h4,.indexMain .section7 .box .right .item:hover p,.indexMain .section7 .box .right .item:hover .date span,.indexMain .section7 .box .right .item:hover .date em{color: #ffffff;}
.indexMain .wrap{width: 64%;}



@media only screen and (max-width:1600px){

}
@media only screen and (max-width:1440px){
	.indexMain .section1{margin-top: 70px;}
	.indexMain .section2 ul{padding: 20px 0;}
	.indexMain .section3 .items{margin-top: 38px;}
	.indexMain .section3 .items .item img{width: 126px;}
	.indexMain .section3 .items .item span{font-size: 20px;}
	.indexMain .section3 .more{width: 264px;font-size: 18px;line-height: 48px;margin-top: 35px;}
	.indexMain .section4 .item h2{font-size: 30px;}
	.indexMain .section4 .item p{font-size: 16px;}
	.indexMain .section4 .item i{margin: 20px 0 12px 0;}
	.indexMain .section4 {padding: 70px 0 65px 0;}
	.indexMain .section5 .tit h3{font-size: 18px;line-height: 52px;}
	.indexMain .section6{padding-top: 60px;}
	.indexMain .section6 .items .item img{width: 105px;}
	.indexMain .section6 .items .item h3{font-size: 20px;}
	.indexMain .section7{padding-top: 65px;padding-bottom: 70px;}
	.indexMain .section7 .box{margin-top: 45px;}
	
}
@media only screen and (max-width:1366px){
	
}
@media only screen and (max-width:1190px){
	
}
@media only screen and (max-width:992px){
	.indexMain .wrap{width: 100%;}
	.indexMain .section1{margin-top: 60px;overflow: hidden;}
	.indexMain .section1 .item img {width: 140%;position: relative;left: 50%;transform: translateX(-50%);-webkit-transform: translateX(-50%);-moz-transform: translateX(-50%);-ms-transform: translateX(-50%);}
	.indexMain .section1 .slick-dots{bottom: 10px;}
	.indexMain .section1 .slick-dots li{width: 8px;height: 8px;margin: 0 5px;}
	.indexMain .section2 ul {padding: 15px 0 0 0;}
	.indexMain .section2 ul li{width: 33.33%;margin-bottom: 10px;}
	.indexMain .section2 ul li:nth-child(3){background-image: none;}
	.indexMain .section3{padding: 35px 0;}
	.indexMain .section3 .items {margin-top: 20px;}
	.indexMain .section3 .items .item img {width: 70px;margin: 0 auto !important}
	.indexMain .section3 .items .item span {font-size: 14px;text-align: center !important;margin-top: -12px;}
	.indexMain .section3 .items .item{width: 25% !important;text-align: center !important;border-right: 1px dashed #dddddd;border-bottom: 1px dashed #dddddd;padding: 10px 0 14px 0;}
	.indexMain .section3 .items:after{display: none;}
	.indexMain .section3 .items .item:after{display: none;}
	.indexMain .section3 .items .item:nth-last-child(1),.indexMain .section3 .items .item:nth-last-child(2),.indexMain .section3 .items .item:nth-last-child(3),.indexMain .section3 .items .item:nth-last-child(4){border-bottom: 0;}
	.indexMain .section3 .more { width: 170px;font-size: 14px;line-height: 30px;margin-top: 25px;}
	.indexMain .section4 .item .left{width: 100%;float: none;}
	.indexMain .section4 .item .right{width: 100%;float: none;margin-top: 12px;}
	.indexMain .section4 .item h2{font-size: 22px;}
	.indexMain .section4 .item p{font-size: 14px;line-height: 24px;height: 72px;}
	.indexMain .section4 .item i {margin: 15px 0 10px 0;width: 40px;}
	.indexMain .section4{padding: 35px 0;}
	.indexMain .section4 .item{margin-bottom: 35px;}
	.indexMain .section5 .topTit{padding-bottom: 30px;}
	.indexMain .section5 .tit{width: 96%;}
	.indexMain .section5 .tit h2 {font-size: 14px;line-height: 36px;}
	.indexMain .section5 .tit h2:after{width: 30px;height: 11px;bottom: -33px;}
	.indexMain .section5{padding-bottom: 35px;}
	.indexMain .section6{padding-top: 35px;}
	.indexMain .section6 .items .item{width: 100%;padding: 25px 25px 35px;margin-bottom: 15px;}
	.indexMain .section6 .items .item img {width: 90px;}
	.indexMain .section6 .items .item h3{font-size: 18px;margin-top: 5px;}
	.indexMain .section6 .items .item p{margin-top: 5px;}
	.indexMain .section6 .items .item a{width: 112px;line-height: 30px;margin-top: 20px;}
	.indexMain .section7 .box{display: block;}
	.indexMain .section7 .box .left,.indexMain .section7 .box .right{float: none;width: 100%;}
	.indexMain .section7 .box .left .date span,.indexMain .section7 .box .right .date span{font-size: 28px;line-height: 30px;}
	.indexMain .section7 .box .left .date{width: 70px;height: 68px;padding-top: 9px;}
	.indexMain .section7 .box .left p{font-size: 14px;line-height: 68px;}
	.indexMain .section7 .box .left .bot{padding: 0 20px 0 85px;}
	.indexMain .section7 .box .right{margin-top: 20px;}
	.indexMain .section7 .box .right .item{width: 100%;margin-bottom: 15px;padding: 20px 20px;}
	.indexMain .section7 .box .right h4{font-size: 16px;-webkit-line-clamp: initial;height: auto; margin-top: 10px;}
	.indexMain .section7 .box .right p{margin-top: 8px;-webkit-line-clamp: 2;height: 44px;}
	.indexMain .section7 .box .right i{margin-top: 14px;}
	.indexMain .section7 {padding-top: 25px;padding-bottom: 35px;}
	.indexMain .section7 .box {margin-top: 25px;}
}